1. Auth
Personal Finance Tracker
  • Personal Finance Tracker
  • Auth
    • Register
      POST
    • Login
      POST
    • Email Verification
      POST
    • Forgot Password
      POST
    • Reset Password
      POST
    • Resend Verification Code
      POST
  • Finance
    • Wallet
      • Create Wallet
      • Get All Wallet
      • Get Detail Wallet
    • Transaction
      • Create New Transaction
      • Get Summary By WalletId
      • Delete Transaction
      • Update Transaction
      • Get Summary
    • Category
      • Create Category
      • Get All Category
    • Budget
      • Create Budget
      • Get All
      • Get Detail
  • User
    • Get My Profile
      GET
  • Schemas
    • Finance
      • Wallet
  1. Auth

Resend Verification Code

Developing
POST
/api/v1/auth/resend-code
This endpoint allows users to request a new verification code if they did not receive the initial email. Ensure that the email address provided is correct and already associated with an unverified account in the system.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params application/json

Example
{
    "email" : "hi@liupurnomo.com"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/api/v1/auth/resend-code' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "email" : "hi@liupurnomo.com"
}'

Responses

🟢200Success
application/json
Body

Example
{}
Modified at 2024-12-23 01:21:02
Previous
Reset Password
Next
Create Wallet
Built with